 body{
    margin: 0;
    background: rgb(174, 238, 208);
    background: linear-gradient(180deg, rgb(194, 238, 174) 0%, rgb(148, 233, 222) 100%);
}
 .ss3 {
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    font-size: 20px;
    border-radius: 5px;
 }
  input {
    border-radius: 10px;  
  }
  footer{
  background: rgb(179, 238, 174);
    background: linear-gradient(0deg, rgb(174, 238, 193) 0%, rgb(148, 233, 229) 100%);
    height: 90px;
    font-size: 20px;
}

